Subject: OODB design

From: [email-masked] (Lewis Berman)
Date: Thu, 17 Oct 91 07:03:00 -0700

Is anyone familiar with any papers, books, etc. that describe a methodology
for desgining Object-oriented databases?  I am interested in getting a 
better idea on ways of efficiently using rules and inheritance.

Thanks

Lew Berman
NRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLN
R                                                                    R  
L  L                                                                 L  
N  L  BBB                                                            N 
R  L  B  B    [email-masked]                             R 
L  LLLLBB     [email-masked]  "NRL...where nuts run loose"  L
N     B  B                                                           N
R     BBB                                                            R
L                                                                    L
NRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLNRLN